# dipy_buan_lmm

## Synopsis

Workflow of linear Mixed Models.

Applies linear Mixed Models on bundles of subjects and saves the results in a directory specified by `out_dir`.

## Usage

    dipy_buan_lmm [OPTIONS] h5_files

## Input Parameters

- `h5_files`

  Path to the input metric files. This path may contain wildcards to process multiple inputs at once.

## General Options

- `--no_disks`

  Number of disks used for dividing bundle into disks. (default: 100)

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.